.TH SCCINIT 8
.SH NAME
sccinit \- Initialize scc card
.SH SYNOPSIS
.B sccinit
.SH "DESCRIPTION"
.B sccinit
is a program that is called at boot time to initialize the Z8530
based scc card.
.SH "SEE ALSO"
Please read the documentation supplied with the z8530-utils2
package:
.I /usr/share/doc/z8530-utils2/README.debian 
and 
.I /usr/share/doc/z8530-utils2/scc_eng.doc
.
